-- 基础信息
base_info = {
	group_id = 133304445
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
	{ config_id = 445001, npc_id = 20872, pos = { x = -1530.211, y = 226.598, z = 2338.240 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 21 },
	{ config_id = 445003, npc_id = 20873, pos = { x = -1573.336, y = 258.507, z = 2318.951 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 21 },
	{ config_id = 445005, npc_id = 20876, pos = { x = -1713.698, y = 236.953, z = 2715.574 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 21 },
	{ config_id = 445007, npc_id = 20877, pos = { x = -1514.600, y = 260.602, z = 2313.338 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 21 },
	{ config_id = 445009, npc_id = 20874, pos = { x = -1548.053, y = 253.387, z = 2380.055 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 21 },
	{ config_id = 445011, npc_id = 20875, pos = { x = -1570.115, y = 282.365, z = 2363.933 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 21 }
}

-- 装置
gadgets = {
	-- 古老的工作信件
	{ config_id = 445002, gadget_id = 70300110, pos = { x = -1530.219, y = 226.664, z = 2338.237 }, rot = { x = 357.589, y = 0.100, z = 7.293 }, level = 30, area_id = 21 },
	-- 神秘记事1
	{ config_id = 445004, gadget_id = 70300110, pos = { x = -1573.327, y = 258.527, z = 2318.950 }, rot = { x = 0.000, y = 5.479, z = 336.063 }, level = 30, area_id = 21 },
	-- 临时报告
	{ config_id = 445006, gadget_id = 70300110, pos = { x = -1713.698, y = 236.953, z = 2715.574 }, rot = { x = 0.000, y = 243.434, z = 0.000 }, level = 30, area_id = 21 },
	-- 赞迪克
	{ config_id = 445008, gadget_id = 70300110, pos = { x = -1514.600, y = 260.602, z = 2313.338 }, rot = { x = -0.001, y = 66.382, z = 325.179 }, level = 30, area_id = 21 },
	{ config_id = 445010, gadget_id = 70300110, pos = { x = -1548.053, y = 253.387, z = 2380.055 }, rot = { x = 0.000, y = 268.210, z = 40.888 }, level = 30, area_id = 21 },
	{ config_id = 445012, gadget_id = 70300110, pos = { x = -1570.106, y = 282.388, z = 2363.912 }, rot = { x = 351.757, y = 202.807, z = 18.827 }, level = 30, area_id = 21 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 445002, 445004, 445006, 445008, 445010, 445012 },
		regions = { },
		triggers = { },
		npcs = { 445001, 445003, 445005, 445007, 445009, 445011 },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
